# 情報サイトを作ろう

Fine Lagusaz

---

# 自己紹介

- Fine Lagusaz(フィーネ・ラグサズ)
- 「ロッシュの限界」「カッシーニの空隙」などのゴーストマスター
- 霊界通信や伺的な感想やレビューWikiの管理者
- site: http://blankrune.sakura.ne.jp
- mail: algiz.rune@gmail.com

---

# 情報サイトとは

伺かにおける情報サイトはざっくり

1. 公開や更新、イベントなどのお知らせ
    - Disc-2、さくらナビ、un.yu.to...
2. リファレンス
    - UKADOC Project
3. 作り方や小技の解説
    - 伺かWiki、各種SHIORIの解説Wiki
4. 感想・レビュー
    - うわひょシリーズ
5. カタログ
    - freeshell wiki

と分類できると思う。

---

# 新しく作りました

## Uka-Ni-Sphere

1. 伺的なニュースブログ「霊界通信」
2. 伺的な感想やレビューWiki
3. 伺的なフォーラム

の3つから成り立つ情報サイト。

先のスライドの1.と4.を目指している。

---

# どうやって作るのか

## サーバ

- さくらのレンタルサーバ（スタンダード）

## CMS

- ブログ
   - WordPress
- 感想やレビューWiki
   - Dokuwiki
- 伺的なフォーラム
   - fluxBB

---

# どうやって作るのか(2)

## サーバ

- さくらのレンタルサーバ（スタンダード）
   - もともと契約していたのでフル活用
   - PHPとデータベースが使えるし容量もそこそこ大きい

---

# どうやって作るのか(3)

## CMS（コンテンツの管理を楽にする仕組み）

### ブログ（WordPress）

- ブログ以外にもサイト構築もできる
- 今回はオーソドックスにブログとして利用する
- プラグインは高速化、SEO対策関連を追加する

---

### 感想やレビューWiki（Dokuwiki）

- 開発が活発なWikiシステムの一つ
- ユーザ管理、スパム対策などの機能が充実している
- 本体や拡張のアップデート、インストールが管理画面上から行える
    - それゆえにうっかり吹っ飛ばすこともあったけど
- コメント機能を追加するプラグインを中心に導入する

---

### フォーラム（fluxBB）

- メジャーなフォーラムのひとつ
- これもスパム対策が取りやすいので導入した
- 国内だとあまり使われていない、ような気もする
- カスタマイズはほとんどしていない。かなり素

---

# 作った後の話

- 構築自体は実は楽
- CMSのアップデートなどもマニュアル通り
- 課題はコンテンツを更新し続けること
- 定期的に宣伝をする必要があること

---

それはさておいて

---

# 楽に作れる方法はないのか?

レンタルサービスで対応できるっぽい

## ブログ

- はてなブログ
- FC2ブログ

## Wiki

- @Wiki
- Wikidot

## フォーラム（というか掲示板）

- したらば掲示板

---

# 楽に作れる方法はないのか? (2)

- 模索中だけどGitHub
- リンク集や簡単なドキュメントなら残せそう
- 引継ぎも楽だし、割とよいのではないか
- ただ、よく知らない人にはとっつきにくいかも

---

# 当サイトをよろしく

- [Uka-Ni-Sphere | 伺的な情報サイト – index](http://ghost.sakura.tv/)